Star Craft Panther problem

Discussion in 'Games' started by PowermacG5, Mar 17, 2004.

  1. PowermacG5 macrumors regular

    PowermacG5

    Joined:
    Jul 24, 2003
    Location:
    Grand Rapids, MI
    #1
    The installer wont work on my G5. I think i need to boot os9 is that even possible.

    When i click on the installer in panther it says:

    Coudnt open installer archive you mustrun the installer on starcraft CD

    i paid 9.99 for this!!
     
  2. PismoGuy macrumors member

    Joined:
    Jul 16, 2002
    Location:
    Skokie/Chicago, Illinois
    #2
    I get the same thing... what the heck! It used to run fine in 10.2.x :mad: :rolleyes: :(
     
  3. QCassidy352 macrumors G3

    QCassidy352

    Joined:
    Mar 20, 2003
    Location:
    Bay Area
    #3
    sorry to hear that... runs fine for me in Panther. And no, a G5 can't boot in to OS 9. How about installing it on an older machine and than copying the program files to the G5? (don't forget to install the OS X [carbon] version of starcraft so it will run natively.)
     
  4. slipper macrumors 68000

    slipper

    Joined:
    Nov 19, 2003
    #4
    install it in classic and DL the patch. works perfect on my ibook with 10.3
     
  5. Rincewind42 macrumors 6502a

    Rincewind42

    Joined:
    Mar 3, 2003
    Location:
    Orlando, FL
    #5

Share This Page